Hi there,

I've factored more bits out of zope.app.component; the last bits could 
go into zope.component. zope.app.component is now deprecated.

I've made new releases of zope.app.component and zope.app.interface, 
along with zope.component.

If a package depends on zope.app.component, try to fix the dependencies 
to point to the underlying packages. These are:

zope.component [zcml] (zope:view, zope:resource directives)
zope.security (various require directives)
zope.componentvocabulary (component vocabularies)
zope.site (site folder functionality)

You can study zope.app.component's BBB code to see what needs to be 

Hopefully this will allow us to untangle the overall import dependency 
story some more soon.



Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to